package controller

import "go-humas-be/app/module/districts/service"

type Controller struct {
	Districts DistrictsController
}

func NewController(DistrictsService service.DistrictsService) *Controller {
	return &Controller{
		Districts: NewDistrictsController(DistrictsService),
	}
}